package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;


public class YgbaDwxxQueryDTO extends PageDTO implements java.io.Serializable {
        private static final long serialVersionUID = 1L;
        private String aab004;   // 企业名称
        private String aab998;   // 统一社会信用代码
        private String aab078;   // 注册地行政区划
        private String aab022;   // 所属行业
        private String lx;   // 查询类型，null为管理列表

        public String getAab004() {
                return aab004;
        }

        public void setAab004(String aab004) {
                this.aab004 = aab004;
        }

        public String getAab998() {
                return aab998;
        }

        public void setAab998(String aab998) {
                this.aab998 = aab998;
        }

        public String getAab078() {
                return aab078;
        }

        public void setAab078(String aab078) {
                this.aab078 = aab078;
        }

        public String getAab022() {
                return aab022;
        }

        public void setAab022(String aab022) {
                this.aab022 = aab022;
        }

        public String getLx() {
                return lx;
        }

        public void setLx(String lx) {
                this.lx = lx;
        }
}
